@charset "UTF-8";




#privacy-policy {
    padding-top: calc(var(--base-size) * 64);
    padding-bottom: 0;
}

.privacy-policy__title {
    font-size: calc(var(--base-size) * 17);
    font-weight: 700;
    text-align: center;
}

.privacy-policy__content {
    display: flex;
    flex-direction: column;
    gap: calc(var(--base-size) * 25);
    margin-top: calc(var(--base-size) * 45);
}
.privacy-policy__content-item {
    font-size: calc(var(--base-size) * 14);
    line-height: 1.75;
}

@media (min-width: 768px)
{
    #privacy-policy {
        padding-top: calc(var(--base-size) * 132);
        padding-bottom: 0;
    }
    
    .privacy-policy__title {
        font-size: calc(var(--base-size) * 24);
    }
    
    .privacy-policy__content {
        gap: calc(var(--base-size) * 28);
        margin-top: calc(var(--base-size) * 100);
    }
    .privacy-policy__content-item {
        font-size: calc(var(--base-size) * 17);
        line-height: 1.65;
    }
}
